<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Malini Srikantarajeurs (private) -->
<!--Sample XML file generated by XML Spy v4.4 U (http://www.xmlspy.com)-->
<Devices xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Devices.xsd">
  <Version>1</Version>
  <Device DeviceID="1">
    <Name>TandemQuadrupole</Name>
    <ModelNumber>G6410A</ModelNumber>
    <OrdinalNumber>1</OrdinalNumber>
    <SerialNumber>SG1502D001</SerialNumber>
    <Type>5</Type>
    <StoredDataType>8</StoredDataType>
    <Delay>0</Delay>
    <Vendor>1</Vendor>
  </Device>
  <Device DeviceID="1011">
    <Name>HiP-ALS</Name>
    <ModelNumber>G4226A</ModelNumber>
    <OrdinalNumber>1</OrdinalNumber>
    <SerialNumber>DEBAP06900</SerialNumber>
    <Type>21</Type>
    <StoredDataType>2</StoredDataType>
    <Delay>0</Delay>
    <Vendor>1</Vendor>
  </Device>
  <Device DeviceID="1012">
    <Name>BinPump</Name>
    <ModelNumber>G4220A</ModelNumber>
    <OrdinalNumber>1</OrdinalNumber>
    <SerialNumber>DEBAA05524</SerialNumber>
    <Type>31</Type>
    <StoredDataType>2</StoredDataType>
    <Delay>0</Delay>
    <Vendor>1</Vendor>
  </Device>
  <Device DeviceID="1013">
    <Name>TCC</Name>
    <ModelNumber>G1316C</ModelNumber>
    <OrdinalNumber>1</OrdinalNumber>
    <SerialNumber>DEBAC10922</SerialNumber>
    <Type>40</Type>
    <StoredDataType>2</StoredDataType>
    <Delay>0</Delay>
    <Vendor>1</Vendor>
  </Device>
</Devices>